Occasional Visitor
TrueClient Firefox/IE Flash support

Hi,

 

I am using Load runner to test Flash (ver 10.2 and above) based web application, the advised protocol from LR was TruClientIE9 but for some reason my app does not load but it does load in IE9-standard mode

When I tried to use TrueClient-Firefox I get an error saying the app needs flash version 10.2 and above

 

Is there a way where i can update the flash version used by TruClient, also is it possible to debug why the app does not load in IE9

 

Thanks,